table {
	margin:auto;
	background-color: #fff;
	font-size: 1.7em;	
	border: 15px !important;
}

a{ text-decoration: none;}

.titulo {
	background:#7ec4c1;
	text-align: center;
}

td {
	border: dashed 1px #2c72b5;
	padding: 10px;
	height:auto;
	font-family: cabinregular;
}

.encabezado {
	text-align:center;
	font-family:cabinbold;
}
.encabezado td{ width: 700px;}

.izquierda {
	width: 180px;
	font-family:cabinbold;
}

.animales {
	width:450px;
	height:auto;
}

.vegetales {
	height:auto;
}

table ul {
	float:left;
}

table ul li {
	list-style-type: circle;
}

.borRdBx{position:relative;padding:0;border:dashed 1px #2c72b5;border-radius:0;font-size:1em;background:rgba(255, 255, 255, 0.5);}
.borRdBx{width:auto;height:auto;}
.borRdBx .cover {border:inherit;top:-5px;left:-1px;width:100%;height:100%;top:0;background:#fff;border-radius:0;cursor:pointer;text-align:center;}
/*.cover {width:inherit;height:inherit;}*/
.arrow{position:absolute;top:20%;left:20%;}
